N                    = いいえ
Off                  = オフ
On                   = オン
Y                    = はい
active               = 有効
add                  = 追加
advisor              = アドバイザー
all                  = すべて
all_dev              = すべてのデバイス
all_hosts            = すべてのホスト
already_exist        = 既に存在します
alt                  = 代替マスター
array                = アレイ
back                 = 戻る
calling              = 呼び出し中
cannot_comm          = デバイスと通信できません。
cannot_ex            = 警告 : $1 を実行できません。
cannot_find          = 見つかりません
cannot_ping_this     = この $1 : $2 にピングを実行できません。
cannot_read          = $1 を読み取れません。
cannot_write_config  = ConfigFile に書き込めません。
close                = 閉じる
conf_upd             = 更新された設定
customer             = 顧客
date                 = 日付
defaults             = デフォルト
deleted              = '$1 が削除されました
deleting             = 削除中
delivered            = 配信されたメッセージ
details              = 選択して詳細を表示
details0             = 詳細
device_X_already     = このデバイス $1 は既に使用されています。レコードは追加されません。
device_X_mandat      = デバイス $1 は必須です。レコードは追加されません。
device_added         = デバイスが追加されました。
device_deleted       = デバイス $1 が削除されました。
device_ip            = IP 名 / アドレス
device_ip_already    = この IP アドレスは既に使用されています。レコードは追加されません。
device_name          = デバイス名
device_name_already  = このデバイス名は既に使用されています。レコードは追加されません。
device_name_mandat   = デバイス名は必須です。レコードは追加されません。
device_path          = デバイスパス
device_path1         = パス 1
device_path2         = パス 2
device_serial        = デバイスシリアル
device_type          = デバイスタイプ
device_updated       = デバイス $1 が更新されました。
devices_from_list    = IP リストからのデバイス
dh                   = データホスト
done                 = 完了
dow                  = 日,月,火,水,木,金,土
down                 = ダウン
e_100                = ConfigFile に書き込めません。
e_101                = この機能は、スレーブでは使用できません。
e_108                = data-ping パスのエラー
e_109                = 顧客名は必須です。
e_110                = 必須のサイト情報を入力してください。
e_111                = このホスト : $1 にピングを実行できません。
e_112                = $1 がありません。
e_113                = ファイルは $1 にあるべきです。
email_addr           = 電子メールアドレス
en                   = 英語
enter3               = 検索フィールドには 3 文字以上入力してください。
enter_device_info    = デバイス情報を入力
error                = エラー
filter               = フィルタ
find_already         = 既に登録されている $1 が検出されました ...
find_local           = ローカル ホストから $1 を検索中 ...
find_slave           = スレーブエージェントに $1 を検索中 ...
found_already        = 既に登録されている $1 $2 が検出されました ...
found_new            = 新しい $1 が検出されました ,
fount_cnt_dev        = $2 デバイスに $1 が見つかりました
fr                   = フランス語
fri                  = 金
health_clear_request = キュー : エージェントが現在実行中です。これらの警告<br> は、エージェントが終了したら消去されます。
help                 = ヘルプ
host                 = ホスト
inactive             = 無効
inband               = 帯域内
index                = 索引
invalid_email        = 不正な電子メールアドレスです。再試行してください。
ip                   = IP アドレス
ip_name              = IP 名 / アドレス
ip_number            = IP 番号
ip_port              = IP アドレス [: ポート]
ja                   = 日本語
last_probe           = 最後のプローブ
last_report          = 最後のレポート
list                 = リスト
local                = ローカル
logoff               = ログオフ
mandat               = 必須
master               = マスター
max                  = 最大
message              = メッセージ
minutes              = 分
mon                  = 月
monitoring           = 監視中
must_enter_ip        = このデバイスタイプには IP アドレスを入力する必要があります。レコードは追加されません。
na                   = N/A
name                 = 名前
no                   = いいえ
no_change            = 変更なし
no_found_master      = マスターホストに $1 がありません。
no_found_on          = $2 に $1 がありません ...
no_new_dev           = *** 新しいデバイスは追加されていません ***
no_report            = 使用できるレポートがありません。
no_response          = $1 から応答がありません ...
no_slave             = 使用できるスレーブがありません。
no_wwn               = Couldn't retrieve WWN for device $1*
none                 = なし
nothing_sel          = 何も選択されていません
number               = 番号
ok                   = 了解
oob                  = 帯域外
open                 = 開く
perm                 = ユーザー '$1' にはアクセス権 '$2 があります。<br>このセクションに入力するにはアクセス権 '$3' が必要です。
primary_host         = 監視ホスト
print                = 印刷
querying_host        = ホスト $1 に問い合わせ中...
restricted           = アクセス制限
ret_data             = データの取得元
running              = 実行中
sat                  = 土
search               = 検索
secure               = 安全な通信
select               = 選択
select_action        = 処理を選択
select_function      = 上のタブから選択
sev                  = 重要度
sev0                 = 情報
sev1                 = 警告
sev2                 = エラー
sev3                 = ダウン
sevA                 = 動作イベント
slave                = スレーブ
submit               = 送信
submit_add           = 追加
submit_back          = 戻る
submit_delete        = 削除
submit_run           = 実行
submit_update        = 更新
sun                  = 日
switch_from_list     = リストからのスイッチ
telnet               = Telnet パスワード
thu                  = 木
toc                  = 目次
tue                  = 火
type                 = タイプ
warning              = 警告
wed                  = 水
x_devices_added      = $1 デバイスが追加されました。
yes                  = はい
zh                   = 中国語
